RubyGems Navigation menu

ohm-expire 0.1.2

A simple but useful plugin for Ohm that enables control over Redis TTL through Ohm

Versiones:

  1. 0.1.3.2 - April 12, 2013 (6 KB)
  2. 0.1.3.1 - May 10, 2012 (6 KB)
  3. 0.1.3 - May 10, 2012 (6 KB)
  4. 0.1.2 - May 10, 2012 (6 KB)
  5. 0.1.1 - May 10, 2012 (6 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

  • ohm ~> 0.1.5
  • dependencias de Development (1):

  • cutest ~> 0.1
  • Propietarios:

    Autores:

    • José P. Airosa

    SHA 256 checksum:

    e427d95fcdbc2ef4094e13c868667c66bc17bda394f35ec4ef103bba01a99dbe

    Total de descargas 38.733

    Para esta versión 1.851

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: